Geographic disaggregations available
11/19/2020 03:04 PM - Evelyn Jager

Status: Resolved Start date: 11/19/2020
Priority: Normal % Done: 100%
Assignee:

Category: Special license

Description

Good afternoon,

I am hoping to get a better understanding of what sociodemographic and health variables can be accessed at MSOA, LSOA or Ward
level. Could you please advise?

Kind regards,
Evelyn

History

#1 - 11/19/2020 03:36 PM - Gundi Knies
- Category set to Special license

- Status changed from New to Feedback
- Assignee set to Evelyn Jager

- % Done changed from 0 to 50

- Private changed from Yes to No

Hi Evelyn,
all available neighbourhood classifications and geographical identifiers are listed here:
https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers

Our data are not provided at specific spatial scales - it is a UK-wide survey. In the data you will find the variable gor_dv which tells you which region of
the UK the sample member lives in. The study is designed to be representative at the regional level (subject to weighting).

For any spatial scales below this, you can apply for access to the geographic IDs to link in your own aggregate indicators such as the Index of
Multiple Deprivation or local authority level data. The process to apply for SL data is described on the aformentioned website. Note that there will not
be many cases in any particular smaller scale geography such as MSOA or LSOA as the study is not very clustered at the neighbourhood level.
Does this answer your question?
#2 - 10/12/2021 05:03 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Evelyn Jager)

- % Done changed from 50 to 100
